GET /seasons
Operation ID: —
Auth: api_key
Description
When retrieving a list of seasons, the result is automatically filtered depending on the privileges the used credential holds. If there are no specific privileges to a series or network, only active seasons for active series are included.
Parameters (6)
(array, query, optional)
The list of IDs to filter by. Repeat this parameter for each ID you want to include in the filter. The brackets *MUST* be percent-encoded, per the requirements in [RFC 3986 § 3.4](https://tools.ietf.org/html/rfc3986#section-3.4).
(integer, query, optional)
Select which page number to receive results for. Pages are numbered starting at 1.
Constraints: {'minimum': 1}
(integer, query, optional)
Indicate how many records to return per page. The maximum is 100.
Constraints: {'minimum': 1, 'maximum': 100}
(string, query, optional)
Limit the result to seasons with a title containing this parameter in a case-insensitive way.
(string, query, optional)
Limit the result to seasons owned by this series.
(array, query, optional, default: sort_title)
Specify how to sort the result. Please refer to either the top section or the [JSON:API specification](https://jsonapi.org/format/#fetching-sorting) on how sorting works in general.
No probe data for this endpoint yet.